[Bug 584968] [NEW] package kdelibs5 (not installed) failed to install/upgrade: подпроцесс dpkg-deb --fsys-tarfile возвратил код ошибки 2

Андрей Белых and-white at mail.ru
Mon May 24 14:01:08 UTC 2010


Public bug reported:

I don't know :(

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: kdelibs5 (not installed)
ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-22-generic i686
Architecture: i386
Date: Mon May 24 17:53:41 2010
ErrorMessage: подпроцесс dpkg-deb --fsys-tarfile возвратил код ошибки 2
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: kde4libs
Title: package kdelibs5 (not installed) failed to install/upgrade: подпроцесс dpkg-deb --fsys-tarfile возвратил код ошибки 2

** Affects: kde4libs (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 lucid

-- 
package kdelibs5 (not installed) failed to install/upgrade: подпроцесс dpkg-deb --fsys-tarfile возвратил код ошибки 2
https://bugs.launchpad.net/bugs/584968
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde4libs in ubuntu.




More information about the kubuntu-bugs mailing list